html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-spacing:0}


body {
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 14px;
	line-height: 1.3em;
	color: rgb(30,30,30);
}

a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

ul {
	margin: 0px;
	padding: 0px;
    list-style-type: none;
}

.contentSection {
	width: 100%;
	float: left;
	clear: both;
}



#body-wrap {
	width: 960px;
	height: auto;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
}
#content-wrap {
	position: relative;
}

/* ==== HEADER ==== */
#header {
 	float: left;
 	clear: both;
	width: 900px;
	height: 147px;
	padding-left: 30px;
	padding-right: 30px;
	color: white;
	position: relative;
}

#logo-and-text {
 	float: left;
	width: auto;
	position: relative;
}



/* ==== TOP NAVIGATION ==== */
.top-account-info {
	position: relative;
	z-index: 3000;
	width: 900px;
	height: 30px;
	float: left;
	clear: both;
}
.navigation-top-account {
	float: right;
	width: auto;
	color: white;
	background-color: rgb(241, 89, 33);
}
.navigation-top-account li {
	float: left;
}
.navigation-top-account li a {
	display: block;
	height: 30px;
	line-height: 30px;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	color: white;
}
.navigation-top-account li.SignInButton.active a {
	background-color: rgb(14,118,188);
}
.navigation-top-account li a.checkout-link {
	/* background: url('/img/template/icons/cart.png') no-repeat center center; */
	padding: 0px 5px 0px 15px;
}
.navigation-top-account li a.checkout-link img {
	position: relative;
	top: 4px;
}
.navigation-top-account li a.checkout-link:hover {
	text-decoration: none;
}


/* ==== LOGIN SLIDE OUT ==== */
#loginPopup {
    position: absolute;
    z-index: 2000;
    right: 30px;
    width: 380px;
    height: 210px;
    top: -320px;
}
#loginPopupBorder {
    width: 360px;
    height: 200px;
    padding: 0px 10px 10px 10px;
    position: absolute;
    z-index: 2100;
    background: rgb(30,30,30);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
    filter: alpha(opacity=50);	/* IE 5-7 */
    -moz-opacity: 0.5;	/* Netscape */
    -khtml-opacity: 0.5;  /* Safari 1.x */
    opacity: 0.5;	  /* Good browsers */    
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;    
}
#loginWrap {
    position: relative;
    z-index: 2200;
    width: 340px;
    height: 180px;
    padding: 10px;
    background: white;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=200)"; /* IE 8 */
    filter: alpha(opacity=200);	/* IE 5-7 */
    -moz-opacity: 1;	/* Netscape */
    -khtml-opacity: 1;  /* Safari 1.x */
    opacity: 1;	  /* Good browsers */
    left: 10px;
    -webkit-border-bottom-right-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-bottomright: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;  
}
#loginWrap .input {
    width: 340px;
    margin-bottom: 10px;
    float: left;
    clear: both;
}
#loginWrap .input label {
    display: block;
    float: left;
    width: 80px;
}
#loginWrap .input input {
    width: 250px;
    float: right;
}
#loginWrap .input span {
    display: block;
    clear: both;
    color: rgb(120,120,120);
    font-size: 11px;
    text-align: right;
}
#loginWrap .submit {
    width: 100%;
    float: left;
    clear: both;
    margin: 0px;
    margin-bottom: 10px;
}
#loginWrap .submit input {
    float: right;
    padding: 5px 15px 5px 15px;
}

#loginWrap .forgottenPasswordLink {
    width: 100%;
    float: left;
    clear: both;
    text-align: right;
    font-size: 11px;
}

#loginWrap .cartCount {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
}
#loginWrap .cartCount span {
    color: rgb(120,120,120);
    font-size: 16px; line-height: 24px;
    text-align: center;
}
#loginWrap .cartCount a {
    
}

/* ==== FLOATING TABS ==== */
.floating-tabs {
	position: absolute;
	width: 40px;
	height: auto;
	left: -30px;
	top: 105px;
}
.floating-tabs ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.floating-tabs ul li {
	display: block;
	width: 30px;
	height: auto;
}

/* ==== MAIN NAV TABS ==== */
.navigation-main {
	display: block;
 	width: 510px;
	height: 36px;
	float: left;
	clear: both;
	position: absolute;
	bottom: 0px;
}
.navigation {
	display: block;
	float: left;
	clear: both;
	width: 100%;
}
.navigation li {
	float: left;
	margin-right: 5px;
}
.navigation li a {
	display: block;
	width: auto;
	height: 35px;
	padding-left: 15px;
	padding-right: 15px;
	color: white;
	text-decoration: none;
}

/* ==== MID ZONE ==== */
#mid-zone {
 	float: left;
 	clear: both;
 	width: 900px;
 	height: auto;
 	padding: 15px 30px 15px 30px;
 	background-color: rgb(231,231,232);
	position: relative;
}

#mid-zone-body {
	height: auto;
	width: 500px;
	float: left;	
}

#mid-zone .photoFrameImg {
	position: absolute;
	z-index: 1100;
	top: -95px;
	right: 30px;
}

#photo-frame,
#PhotoFrame {
 	width: 386px;
 	height: 241px;
	background: url('/img/template/musiqhub/photoframe.png') no-repeat top left;
	position: absolute;
	z-index: 1100;
	top: -105px;
	right: 30px;
}
#photo-frame img,
#PhotoFrame img {
	width: 360px;
	height: 203px;
	position: relative;
	top: 15px;
	left: 12px;
}






/* ==== MAIN CONTENT ==== */
#main-content {
	float: left;
	clear: both;
	width: 900px;
	height: auto;
	min-height: 400px;
	padding: 30px;
	background-color: white;
}


/* ==== PARTNER LOGOS ==== */
#partner-logos {
 	float: left;
 	clear: both;
	width: 900px;
	height: auto;
	padding: 10px 30px 10px 30px;
}


/* ==== FOOTER ==== */
.footer {
	float: left;
	clear: both;
	width: 900px;
	height: 70px;
	padding: 15px 30px 15px 30px;
	color: white;
}

.footer-content {
	width:980px;
	margin:0px auto;
}

.footer ul {
	width:170px;
	float:left;
	list-style:none;
	padding:0px;
	margin:0px;
}

.footer ul li {
	margin:0px 0px 23px 0px
}

.footer li:first-child > a {
	font-weight:bold;
} 

.footer a {
	color:#FFFFFF;
	text-decoration:none;
}

.footer a:hover {
	text-decoration:underline;
}




/* ==== FLASH ==== */
#flash-zone {
 	float: left;
 	clear: both;
 	width: 960px;
 	height: auto;
 	padding: 0px;
 	background-color: white;
	text-align: center;
	font-size: 16px;
	line-height: 18px;
}
#flash-zone.flash_success {
    font-weight: bold;
    color: rgb(64,174,73);
}
#flash-zone #flashMessage.message {
	border: 3px solid rgb(185,185,185);
	background: white;
	padding: 20px;
	font-size: 16px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 4px 4px 10px rgba(40,40,40,0.25);
	-moz-box-shadow: 4px 4px 10px rgba(40,40,40,0.25);
	box-shadow: 4px 4px 10px rgba(40,40,40,0.25);
}




/* * * * * AUTO-LOGIN POPUP WELCOME MESSAGE * * * * */

#autoLoginPopup {
	display: none;
	position: absolute;
    width: 320px;
    margin-left: auto;
    margin-right: auto;	
	z-index: 99999;
	background: white;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 7px solid rgb(241, 89, 33);
}
#autoLoginWrap {
    width: 280px;
	padding: 20px;
}

/* * * * *  POPUPS  * * * * */
#Blackout {
	position: fixed;
	z-index: 9999;
	display: none;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: rgb(30,30,30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /* IE 8 */
	filter: alpha(opacity=75);	/* IE 5-7 */
	-moz-opacity: 0.75;	/* Netscape */
	-khtml-opacity: 0.75;  /* Safari 1.x */
	opacity: 0.75;	  /* Good browsers */
}


/* * * * * COLUMNS * * * * */
.twoThirdsColumn {
	width: 590px;
	height: auto;
	float: left;
	padding-right: 15px;
}
.twoThirdsColumn.right {
	padding-left: 13px;
	padding-right: 0px;
}

.oneThirdColumn {
	width: 280px;
	height: 100%;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}

.oneThirdColumn.left {
	padding-left: 0px;
	padding-right: 13px;
	border-right: 2px dashed rgb(230,230,230);
	clear: left;
}
.oneThirdColumn.right {
	padding-left: 13px;
	padding-right: 0px;
	border-left: 2px dashed rgb(230,230,230);
	clear: right;
}

.columnHeader {
	height: 70px;
}
.columnHeader h2 {
	color: rgb(30,30,30);
	line-height: 24px;
	margin-bottom: 2px;
}
.columnHeader h2 a {
	color: rgb(30,30,30);
}


.small-tile-wrap {}
.small-tile-column {
	width: 440px; 
	float:left;
	padding-left: 3px;
	padding-right: 3px;
}
.small-tile-wrap.inline-block-tiles {
	text-align: center;
	font-size: 1px;
}
.tile-item {
	width: 215px;
	height: 120px;
	overflow: hidden;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding: 0;
	position: relative;
	float: left;
}
.small-tile-wrap.inline-block-tiles .tile-item {
	float: none;
	display: inline-block;
}
.lt-ie8 .small-tile-wrap.inline-block-tiles .tile-item  {
	display: block;
	float: left;
}
.tile-item img {
	width: 100%;
}
.tile-item .tile-title {
	position: absolute;
	display: block;
	width: 96%;
	padding: 2%;
	height: auto;
	float: none;
	clear: both;
	bottom: 0;
	background: rgb(40,40,40);
	background: rgba(0,0,0, 0.6);
}
.tile-item .tile-title h3 {
	position: static;
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0;
	background: transparent;
	color: white;
	font-size: 16px;
	line-height: 18px;
	text-align: right;
}
.tile-item .tile-title h6 {
	position: static;
	margin: 0px;
	margin-top: 5px;
	padding: 0;
	color: white;
	font-size: 13px;
	line-height: 15px;
	text-align:right;
	font-weight: normal;
	display: none;
}

.tile-item.small {
	width: 84px;
	height: 47px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 4px;
}
.tile-item.small .tile-title {
	width: 94%;
	padding: 3px 3% 0px 3%;
	display: none;
}
.tile-item.small .tile-title h3 {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
}
.tile-item.small .tile-title h6 {
	font-size: 9px;
	line-height: 11px;
}



/* * * * * FORM LAYOUT * * * * */

.checkbox input {
	margin-right: 15px;
}



.formSection {
	width: 900px;
	height: auto;
	float: left;
	clear: both;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 2px dashed rgb(200,200,200);
	position: relative;
}

.formSection .input {
	width: 900px;
	min-height: 20px;
	float: left;
	line-height: 20px;
	margin-bottom: 10px;
}

.formSection .radio legend,
.formSection .input label {
	display: block;
	float: left;
	width: 190px;
	min-height: 22px;
	line-height: 22px;
	padding-right: 10px;
}

.formSection .input label span {
	font-size: 12px;
	color: rgb(120,120,120);
}

.formSection .input input,
.formSection .input select,
.formSection .input textarea,
.formSection .input.review span {
 	width: 400px;
 	font-size: 14px;
 	color: rgb(40,40,40);
	height: 20px;
	line-height: 20px;
	border: 1px solid rgb(200,200,200);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.formSection .radio fieldset {
	width: 600px;
}

.formSection .input textarea {
	min-height: 75px;
}

.formSection .input select {
	margin: 0px;
	padding: 0px;
	height: 22px;
}

.formSection .input input:focus,
.formSection .input select:focus {
	border: 1px solid rgb(246,145,30);
	-webkit-box-shadow: 0 0 12px rgba(246, 145, 30, 0.75);
	-moz-box-shadow: 0 0 12px rgba(246, 145, 30, 0.75);
	box-shadow: 0 0 12px rgba(246, 145, 30, 0.75);
}

.formSection .checkbox {
	min-height: 22px;
}
.formSection .radio input,
.formSection .checkbox input {
	width: 15px;
	float: left;
	text-align: left;
	margin: 0px;
	margin-right: 15px;
	border: none;
	height: 24px;
	padding: 0px;
}
.formSection .checkbox label {
	width: 570px;
	float: left;
	height: 24px;
	line-height: 24px;
}

.formSection .radio label {
	width: auto;
	margin-right: 30px;
}

.formSection .input .afterText {
	display: block;
	width: 400px;
	margin-left: 200px;
	color: rgb(120,120,120);
	font-size: 12px;
	line-height: 16px;
}

.formSection .validationError {
	float: right;
	width: 250px;
	height: 20px;
	line-height: 20px;
	color: white;
	background-color: rgb(241, 89, 33);
}

.formSection .date {
	float: left;
	width: auto;
}

.formSection .submit input,
.formSection .submit button {
	float: right;
	font-size: 16px;
	height: 30px;
	padding-left: 15px;
	padding-right: 15px;
}
.formSection .submit button {
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
.formSection .submit button:disabled {
	color: rgb(120,120,120);
}

.formSection .radio li {
	display: block;
	float: left;
	margin-left: 200px;
	width: 400px;
}

.formSection .SignUpStudentBottom {
 	float: left;
 	clear: both;
 	width: 600px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dashed rgb(200,200,200);
}


.formButton {
	display: block;
	float: left;
	clear: both;
	width: 600px;
}

.formSection .input.review span {
 	display: block;
 	float: left;
	background: rgb(230,230,230);
	border: 1px solid rgb(230,230,230);
	width: 390px;
	padding-left: 5px;
	padding-right: 5px;
}

.formSection .termsAndConditions {
	float: left; 
	display: block; 
	clear: both;
	border: 1px solid rgb(230,230,230);
	width: 600px;
	height: 150px;
}

.formSection .error-message {
	display: none;
}




.oneThirdColumn .formSection {
	width: 280px;
}

.oneThirdColumn .formSection .input {
	width: 280px;
}

.oneThirdColumn .formSection .radio legend,
.oneThirdColumn .formSection .input label {
	width: 90px;
}

.oneThirdColumn .formSection .input label span {
}

.oneThirdColumn .formSection .input input,
.oneThirdColumn .formSection .input select,
.oneThirdColumn .formSection .input textarea,
.oneThirdColumn .formSection .input.review span {
 	width: 177px;
}

.oneThirdColumn .formButton {
	width: 280px;
}






/* === LOGIN BOX ==== */
.login-box {
	width: 386px;
	position: absolute;
	right: 30px;
	bottom: 20px;
}
.login-box .message {
	color: rgb(150,0,0);
	font-size: 16px;
}

.login-box p.login-title {
	font-size: 20px;
	padding: 0px;
	margin: 0px;
}
.login-box .login-form {
	float: left;
	clear: both;
}
.login-form .submit,
.login-form .input {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.login-form .login-form-username {
	width:150px; 
	margin-right: 10px;
}
.login-form .login-form-password {
	width:100px; 
	margin-right: 10px;
}
.login-form .login-form-submit {
	float: left;
}
.login-box .login-help-text {
	font-size: 11px;
	line-height: 14px;
	clear: both;
	color: rgb(51,51,51);
	text-decoration: none;
	display: block;
	padding-top: 5px;
}
.login-box .login-help-text:hover {
	text-decoration: underline;
}


/* * * * * MY MUSIQHUB NAV * * * * */
.banner-home-nav {
	margin-left: -30px;
	margin-right: -30px;
	margin-top: -30px;
	margin-bottom: 30px;
	height: 80px;
	padding: 15px 30px;
	position: relative;
	background: rgb(231,231,232);
    border-bottom: 1px solid rgb(120,120,120);
}
.home-nav {
    height: 31px;
	position: absolute;
	bottom: 0px;
}
.home-nav ul {
    list-style-type: none;
}
.home-nav li {
    float: left;
    cursor: pointer;
}
.home-nav li a {
    display: block;
    width: auto;
    height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 30px;
    border: 1px solid rgb(120,120,120);
    border-bottom: none;
    color: rgb(120,120,120);
    font-weight: bold;
    background: rgb(250,250,250);
    margin-right: 10px;
    -webkit-border-top-right-radius: 7px;
    -webkit-border-top-left-radius: 7px;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-topleft: 7px;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;   
	-webkit-box-shadow: 4px 0px 7px -3px rgba(40,40,40,0.25);
	-moz-box-shadow: 4px 0px 7px -3px rgba(40,40,40,0.25);
	box-shadow: 4px 0px 7px -3px rgba(40,40,40,0.25);
}
.home-nav li a.active {
    border-bottom: 1px solid white;
    position: relative;
    top: 1px;
    color: rgb(40,40,40);
    background: white;
}
.home-nav li:hover a {
    background: white;
    text-decoration: none;
}


.banner-area ul.banner-area-quicklinks {
	list-style-type: none;
	position: absolute;
	right: 30px;
	top: 15px;
	width: 275px;
	z-index: 100;
}
.banner-area ul.banner-area-quicklinks li {
	line-height: 21px;
	background: url('/img/template/musiqhub/icons/option.gif') no-repeat center left;
	padding-left: 25px;
}



.testimonial {
	color: rgb(90, 90, 90);
	position: relative;
	padding: 0px 43px 20px 43px;
	padding-top: 0px;
	font-size: 14px;
	line-height: 20px;
}
.testimonial .byline {
	display: inline-block;
	width: 100%;
	font-style: italic;
	text-align: right;
}
.testimonial .quote-marks {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	position: absolute;
	font-size: 80px;
	line-height: 80px;
	color: rgb(64,174,73);
}
.testimonial .quote-marks.quote-marks-left {
	top: 0;
	left: 0;
	margin-left: -5px;
	margin-top: -8px;
}
.testimonial .quote-marks.quote-marks-right {
	top: 100%;
	right: 0;
	margin-top: -55px;
	margin-right: -5px;
}